@font-face {
	font-family: 'ShimesOne';
	src: url('ShimesOne.eot?#iefix') format('embedded-opentype'),
	     url('ShimesOne.woff') format('woff'),
	     url('ShimesOne.ttf')  format('truetype'),
	     url('ShimesOne.svg#ShimesOne') format('svg');
}
html, body {
	color: #242424;
	font-size: 14px;
	background-color: #F7F5F5;
	font-family: 'Nunito Sans', sans-serif;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}
body { padding-top: 0; }
h1, h2, h3, h4, h5, h6 { font-family: 'Titillium Web', sans-serif; font-weight: 600; }
h2 {  }
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child { margin-top: 0; }
section, footer {  width: 100%; max-width: 2048px; display: block; margin: 0 auto;  }
section { padding-top: 75px; padding-bottom: 75px; }
a:link, a:visited { color: #50647b; font-weight: 600; text-decoration: none; }
a:hover, a:focus { text-decoration: none; color: #629fc3; }
p { font-size: 15px; line-height: 1.75em; margin-bottom: 1.25em; }
p:last-child { margin-bottom: 1.5em; }
li { font-size: 16px; line-height: 1.5em; margin-bottom: 0.5em; }
hr { background: #619fc7; border: 0; height: 3px; width: 100px; margin: 20px 0; display: inline-block; }
article { overflow: hidden; }
form {  }
label { font-weight: 600 !important; }
select { padding: 7.5px 10px; border-radius: 0; box-shadow: none; font-size: 1.25em; height: auto; }

.image-full { width: 100%; height: auto; }
.relative { position: relative; }

.nav-tabs > li > a { border-radius: 0; color: #4A4F54; font-weight: bold; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { color: #FFF; background-color: #4A4F54; }
.nav-tabs > li > a:hover { color: #0C121C; }
.tab-content { color: #0C121C; }
.collapsed:hover, .collapsed:focus, .collapsed:visited { text-decoration: none; }
.thumbnail { border-radius: 0; }
.label-default { background-color: #4A4F54; }

.enquire {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('enquire.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.enquire form { color: #FFF; }

.form-control:not(select) { border-radius: 0; box-shadow: none; font-size: 1.25em; height: auto; }

.light { background-color: #fff;  color: #000; }
.light h2 { color: #000; }

.blue { background-color: #4A4F54; color: #fff; }

.btn {
	border-radius: 0;
	text-transform: uppercase;
	padding: 10px 20px;
	font-weight: bold;
	background-color: #4A4F54;
	color: #FFF;
	border-width: 2px;
	border-color: #FFF;
}
.btn:hover { background-color: #FFF; color: #0C121C; border-color: #FFF; }
.light .btn:hover { background-color: #0C121C; color: #FFF; }

.read-more { margin-top: 20px; padding: 5px 10px; font-size: 0.8em; }
.read-more .fa { vertical-align: -10%; }

.content-padding { padding-top: 75px; padding-bottom: 75px; }
.container-parent { width: 70%; margin: 0 auto; }
.bordered-title-margin { margin-bottom: 75px; display: block; width: 100%; }
.bordered-title-light { border-top: 2px solid #FFF; border-bottom: 2px solid #FFF; font-size: 36px; }
.bordered-title-dark { border-top: 2px solid #0C121C; border-bottom: 2px solid #0C121C; font-size: 36px; }

.bordered-title-light,
.bordered-title-dark,
.display-list-title span {
	font-weight: bold;
	font-family: 'Titillium Web', sans-serif;
	display: inline-block;
	padding-bottom: 2px;
}

.main-nav {
    top: 0;
    left: 50%;
    width: 100%;
    z-index: 999;
    position: fixed;
    max-width: 2048px;
    background-color: #FFF;
    transform: translateX(-50%);
    border-bottom: 1px solid #EEF1F1;
}
.main-nav-logo { display: inline-block; }
.main-nav-logo img {  }

.fa-angle-down, .fa-angle-up { font-size: 16px; margin-left: 8px; }

.col-nav-logo, .col-nav-links { float: left; }

.col-nav-links { width: 100%; color: #0C121C; }


.col-nav-links ul { margin: 0; padding: 0; list-style: none; z-index: 999; }
.col-nav-links ul li a { color: #0C121C; text-transform: uppercase; font-weight: bold; font-size: 12px; letter-spacing: 1px; }
.col-nav-links .main-nav-contact { float: right; margin-top: 23px; }
.col-nav-links .main-nav-contact > li, .col-nav-links .main-nav-links > li { display: block; float: left; text-align: center; margin-right: 10px; margin-bottom: 0; font-size: 14px; }
.col-nav-links .main-nav-contact > li > a,
.col-nav-links .main-nav-links > li > a { transition: background-color 0.5s; }
.col-nav-links .main-nav-contact > li > a:hover,
.col-nav-links .main-nav-links > li > a:hover,
.col-nav-links .main-nav-contact > li > a:focus,
.col-nav-links .main-nav-links > li > a:focus { background-color: #E4E8E8; text-decoration: none; }
.col-nav-links .main-nav-contact > li a { display: block; height: 40px; line-height: 40px; padding: 0 18px; }

.col-nav-links .main-nav-contact > li:last-child { margin-right: 0; }

.col-nav-links .main-nav-contact > li:last-child a { background-color: #50647b; color: #FFF; }
.col-nav-links .main-nav-links { width: 100%;  float: none; }
.col-nav-links .main-nav-links > li {  }
.col-nav-links .main-nav-links > .search-btn { width: 50px; border-right: 0; float: right; margin-right: 0; }
.col-nav-links .main-nav-links > li > a {
    height: 44px;
    font-size: 12px;
    vertical-align: middle;
	justify-content: center;
	align-items: center;
	display: flex;
    padding: 0 15px;
}
.col-nav-links .main-nav-links > .search-btn a { font-size: 18px; }

.col-nav-links .search-form { position: absolute; right: 0; bottom:0; height: 44px; z-index: -100; padding: 0; }
.search-form-wrapper { width: 100%; height: 100%; position: relative; overflow: hidden; }
.search-form form { padding: 0; height: 100%; position: absolute; width: 100%; right: -100%; background-color: #FFF; }
.search-form form > a { line-height: 44px; text-align: center; }
.search-form form > a,
.search-form form > a:visited { color: #0C121C !important; }
.search-form form > a,
.search-form form > button { width: 5%; background-color: transparent; border: 0; font-size: 18px; transition: background-color 0.5s; }
.search-form form > a:hover,
.search-form form > button:hover { background-color: #E4E8E8; }
.search-form form > input { width: 90%; font-size: 16px; font-weight: 600; border: 0; padding-left: 10px; box-sizing: border-box; }
.search-form form > input:focus { outline: none; box-shadow: 0 0 0 #FFF; }
.search-form form > a,
.search-form form > button,
.search-form form > input { float: left; height: 100%; }

.main-nav .show { display: block; }

.main-nav-dropdown {
    left: 0;

    width: 100%;
    position: absolute;
    background-color: #FFF;
    border: 1px solid #EEF1F1;
    box-sizing: border-box;
    display: none;
}
.main-nav-dropdown li { display: table; width: 100%; margin: 0 }
.main-nav-dropdown li a {
    width: 100%;
    font-size: 11px;
    padding: 10px 10px;
    display: table-cell;
    vertical-align: middle;
    border-bottom: 1px solid #EEF1F1;
    box-sizing: border-box;
}
.main-nav-dropdown li a:hover { background-color: #E4E8E8; }
.main-nav-dropdown li:last-child a { border: 0; }

.featured-ranges a { color: #0C121C; display: block; }
.featured-ranges img { display: block; width: 100%; height: 20vh; object-fit: cover; object-position: center; }
.featured-ranges .col-md-4:nth-child(-n+3) { margin-bottom: 25px; }

.single-hero-section { padding: 0; }
.single-hero-image { width: 100%; height: calc(100vh - 61px - 106px); background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; }
.single-client .single-hero-section iframe { width: 100%; height: 50vh; }
.tab-pane iframe { width: 100%; height: 50vh; }
.big-tabs { list-style: none; margin: 0; padding: 0; }
.big-tabs li { display: block; float: left; width: 20%; text-align: center; }
.big-tabs .two-tab { width: 50%; }
.big-tabs .three-tab { width: 33.333333%; }
.big-tabs .four-tab { width: 25%; }
.big-tabs .five-tab { width: 20%; }
.big-tabs .six-tab { width: 16.66666%; }
.big-tabs li a {
    width: 100%;
    display: block;
    color: #0C121C;
    font-size: 1em;
    padding: 20px 0;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-decoration: none;
    background-color: #FFF;
    text-transform: uppercase;
    border-top: 1px solid #EEF1F1;
    border-bottom: 1px solid #EEF1F1;
    border-right: 1px solid #EEF1F1;
    transition: background-color linear 0.25s;
}
.big-tabs li a:hover { background-color: #E4E8E8; }
.big-tabs li:last-child a { border-top-color: transparent; border-right: 0; background-color: #50647b; color: #FFF; }
.tab-pane small { font-size: 12px; }

.single-gallery .gallery-item { display: block; }
.single-gallery .gallery-item:after { content: ''; display: block; width: 100%; margin-bottom: 30px; }
.single-gallery .gallery-item img { width: 100%; height: 20vh; object-fit: cover; }


.display-list { padding-bottom: 45px; }
.display-list-item { transition: transform 0.25s; }
.display-list-item > div { margin-bottom: 30px; }

.display-list-item .grid-item > div {
  box-shadow: 5px 5px 15px rgba(0,0,0,0.015);
  transition: box-shadow 0.2s ease-in-out;
}

.display-list-item:hover .grid-item > div {
  box-shadow: 5px 5px 20px rgba(0,0,0,0.10);
  transition: box-shadow 0.2s ease-in-out;
}

.display-list-item:hover .grid-item { 
    transition: transform 0.25s; 
    transform: scale(1.025); 
}


.display-list-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    overflow: hidden;
    height: 200px;
}
.display-list-label {
    top: 30px;
    left: -55px;
    font-weight: bold;
    position: absolute;
    background-color: #50647b;
    text-transform: uppercase;
    transform: rotate(-45deg);
    text-align: center;
    padding: 5px 0;
    width: 200px;
    color: #FFF;
}
.display-list-label:empty { display: none; }
.display-list-specs { position: absolute; bottom: 0; right: 0; background-color: #0C121C; background-color: rgba(0,0,0,0.5); padding: 6px 12px; color: #FFF; }
.display-list-desc { 
    display: block; 
    background-color: #FFF; 
    color:#0C121C; 
    padding:10px 10px; 
    border: 1px solid  #EEF1F1;
    border-width: 0 1px;
 }
.display-list-desc > span { color: #666; margin-top: 10px; display: inline-block; font-weight: 400; }

.display-list-name { 
    display: block; 
    padding:7px 10px 10px; 
    border: 1px solid #EEF1F1;
    border-width: 0 1px;
    background: #50647b; 
    text-align: center; 
    font-weight: 600; 
    color: #fff; 
    font-size: 1.2em;
 }


.display-list-title span {
    color: #0C121C;
    font-size: 18px;
    line-height: 26px;
}
.display-list-title span {
    color: #0C121C;
    font-size: 18px;
    line-height: 26px;
}
.display-list-action { padding: 15px 0; border-top: 1px solid  #EEF1F1; color: #777; }
.display-list-action a { color: #777; font-weight: bold; font-size: 12px; letter-spacing: 0.15em; }
.display-list-action a:hover { color: #0C121C; }

.tv { padding-top: 30px; background-color: #000; }
.tv iframe { width: 100%; height: 74.25vh; }
.tv .btn-vbrowse { margin-bottom: 30px; background-color: #000; }
.tv .btn-vbrowse:hover { background-color: #FFF; }

.nav-bottom { display: block; list-style: none; padding: 30px 0 15px 0; margin: 0 0 15px 0; border-bottom: 1px solid #E7E7E7; }
.nav-bottom li { display: inline-block; padding: 0 20px 0 20px; }
.nav-bottom li:first-child { padding: 0; }
.nav-bottom li a { color: #4A4F54; font-weight: bold; font-size: 11px; }
.nav-bottom li a:hover { color: #0C121C; }

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td,
.table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { vertical-align: middle; border: 1px solid #4A4F54; text-align: center; }
.table>tbody>tr>td { background-color: #FFF; }

.nav-refine .dropdown-toggle { background-color: #4A4F54; border-radius: 0; color: #FFF; font-weight: bold; border: 0; }
.nav-refine .dropdown-toggle:hover { background-color: #4A4F54; border-radius: 0; color: #FFF; }
.nav-refine .open>a, .nav-refine .open>a:focus, .nav-refine .open>a:hover { background-color: #4A4F54; }
.nav-refine .dropdown-menu { background-color: #4A4F54; border-radius: 0; border: 0; padding: 0; }
.nav-refine .dropdown-menu>li>a { color: #FFF; border-bottom: 1px solid #FFF; padding: 10px 15px; text-transform: uppercase; }
.nav-refine .dropdown-menu>li>a:hover { background-color: #0C121C; }
.nav-refine .dropdown-menu>li:last-child>a { border-bottom: 0; }

.grid .grid-item { color: #0C121C; margin-bottom: 30px; }
.grid .grid-item:nth-last-child(-n+3) { margin-bottom: 0;  }
.grid .grid-item > div { padding: 10px; background-color: #FFF; }

.tile-title { margin: 0; padding: 20px; background-color: #FFF; color: #0C121C; }

.process-tabs { text-align: center; border-bottom: 0; margin-bottom: 75px; }
.process-tabs li { float: none; display: inline-block; margin-right: 25px; }
.process-tabs li a { background-color: #4A4F54; color: #FFF; font-size: 1.25em; }
.process-tabs li a:hover { background-color: #0C121C; color: #FFF; }

.panel { border-radius: 0; }
.panel-default>.panel-heading { background-color: #4A4F54; color: #FFF; border-radius: 0; }
.panel-title>a:focus { text-decoration: none; }

.nav-category { background-color: #FFF; border: 1px solid #DDD; }
.nav-category li:first-child { background-color: #4A4F54; }
.nav-category li+li { margin-top: 0; }
.nav-category li a { color: #4A4F54; padding: 12px 14px; font-size: 1.15em; border-bottom: 1px solid #EEF1F1; }
.nav-category li a:hover, .nav-category li a:focus { color: #0C121C; border-radius: 0; background-color: #E4E8E8; }
.nav-category li h4 { padding: 12px 14px; margin: 0; border-bottom: 2px solid #FFF; color: #FFF; }

.clients .thumbnail, .tv-list .thumbnail { cursor: pointer; }
.clients .thumbnail-image, .tv-list .thumbnail-image { position: relative; }
.clients .thumbnail-image img { object-fit: cover; object-position: center; }
.clients .thumbnail-overlay, .tv-list .thumbnail-overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0C121C;
    background-color: rgba(0,0,0,0.7);
    transition: opacity .5s;
 }
.clients .thumbnail-overlay i,
.tv-list .thumbnail-overlay i { color: #FFF; color: rgba(255,255,255,0.9); font-size: 7em; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.clients .thumbnail-image:hover .thumbnail-overlay, .tv-list .thumbnail-image:hover .thumbnail-overlay { opacity: 1; }
.tv-margin-bottom { margin-bottom: 50px; }
.tv-margin-bottom:last-child { margin-bottom: 0; }

.cover-image { background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; }

.the-content .alignright { float: right; padding-left: 15px; }
.the-content .alignleft { float: left; padding-right: 15px; }
.the-content .alignnone { width: 100%; height: auto; }

.mobile-nav { display: none; }

.tab-content .read-more { display: inline-block !important; width: auto !important; }

.media .media-object { width: 320px; height: 240px; object-fit: cover; object-position: center; }

.customize {
    position: fixed;
    bottom: 20px;
    right: 20px;
    color: #0C121C;
    background-color: #FFF;
    border: 3px solid #0C121C;
    border-radius: 5px;
    font-size: 1.1em;
    max-width: 215px;
    text-align: center;
}
.customize > div { position: relative; padding: 15px 20px; }
.customize .dismiss { color: #0C121C; position: absolute; top: 1px; right: 5px; font-size: 0.85em; }

.region-image { max-width: 720px; }
.unslider-fade .unslider-active { position: static !important; }
.unslider-fade .unslider-active a { z-index: 100; }

.breadcrumbs {
    height: 35px;
    line-height: 35px;
    padding-left: 15px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    font-size: 0.78em;
    display: inline-block;
}
.breadcrumbs a { color: #555; }
.breadcrumbs a:hover { color: #0C121C; }
.home .breadcrumbs { display: none; }

.search-count { text-transform: none; margin-bottom: 40px; }
.search-title { margin-bottom: 20px; }
.search-title a { color: #0C121C; }
.search-results > p, .search-results > p > a { color: #555; }
.search-results > p:not(.search-link) { margin-bottom: 20px; }
.search-results .search-link { margin-bottom: 0; }
.search-results p > a:hover { color: #0C121C; }
.search-results hr { margin: 30px 0; }
.search-link { margin-bottom: 40px; }

.pager li > a, .pager li > span { border-radius: 0; background-color: #0C121C !important; color: #FFF; }
.pager .disabled > a, .pager .disabled > span { color: #999; }



.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* --------------------------------------------- MOBILE STYLES --------------------------------------------- */

@media (max-width: 1024px) {
    body { padding-top: 54px; position: relative; width: 100%; }
    section { padding-top: 30px; padding-bottom: 30px; }
    .container-parent { width: 90%; }

    .mobile-overlay {
        display: none;
        background-color: #000;
        background-color: rgba(0, 0, 0, 0.75);
        position: absolute;
        top: 0; left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
    }

    .desktop-nav { display: none; }
    .mobile-nav {
        z-index: 999;
        display: block;
        position: fixed;
        width: 100%;
        left: 0;
        top: 0;
    }
    .mobile-nav-links { list-style: none; margin: 0; padding: 0; position: fixed; top: 0; left: 0; width: 100%; background-color: #FFF;
    background: #50647b;
    background-image: linear-gradient(90deg, #50647b, #629fc3); }
    .mobile-nav-links > li { display: inline-block; padding: 0; position: static; }
    .mobile-nav-links > li > a {
        display: block;
        color: #fff;
        font-size: 11px;
        line-height: 54px;
        font-weight: bold;
        letter-spacing: 0.3em;
        text-transform: uppercase;
    }
    .mobile-nav-links > li > .active { background-color: #629fc3; }
    .mobile-nav-links > li:last-child > a { border-right: 0; font-size: 13px; }
    .mobile-nav-links > li > a img { width: auto; max-height: 40px; margin-left: 20px; margin-top: 5px; }
    .mobile-nav-designs {
        left: 0;
        top: 55px;
        padding: 0;
        width: 100%;
        text-align: left;
        list-style: none;
        position: absolute;
        background-color: #FFF;
        display: none;
    }
    .mobile-nav-designs li { display: block; }
    .mobile-nav-designs li a { color: #0C121C; display: block; height: calc(20vh - 18.8px); }
    .mobile-nav-design-image {
        width: 33%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        float: left;
    }
    .mobile-nav-designs li:last-child .mobile-nav-meta-box { box-shadow: none; }
    .mobile-nav-meta-box { width: 67%; height: 100%; float: left; box-shadow: inset 0 -1px 0 #EEF1F1; position: relative; }
    .mobile-nav-meta-box > div { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 90%; }
    .mobile-nav-meta-box h4 { font-size: 1.1em; }
    .mobile-nav-meta-box p { font-size: 0.95em; color: #4A4F54; }

    .mobile-nav-side {
        padding: 0;
        width: 100%;
        height: 100vh;
        display: block;
        list-style: none;
        text-align: left;
        position: absolute;
        top: 0; left: 100%;
        background-color: #FFF;
        border-left: 1px solid #EEF1F1;
    }
    .mobile-nav-side li > a {
        height: 56px;
        display: block;
        color: #0C121C;
        font-size: 12px;
        font-weight: bold;
        padding: 0 16px;
        line-height: 56px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
        border-bottom: 1px solid #EEF1F1;
    }
    .mobile-nav-side li > a > span { float: left; display: block; }
    .mobile-nav-side li > a > span:first-child { width: 78%; }
    .mobile-nav-side li > a > span:last-child { width: 22%; }
	.mobile-nav-side li > form {
		padding: 0;
		width: 100%;
		height: 56px;
		display: block;
		border-bottom: 1px solid #EEF1F1;
	}
	.mobile-nav-side li > form > button, .mobile-nav-side li > form > input { float: left; height: 100%; color: #0C121C; }
	.mobile-nav-side li > form > button { width: 15%; border: 0; border-right: 1px solid #EEF1F1; background-color: #FFF; padding: 0; }
	.mobile-nav-side li > form > input { width: 68%; padding: 0 9px 0 10px; border: 0; }
	.mobile-nav-side li > form > button:focus, .mobile-nav-side li > form > input:focus { outline: none; box-shadow: 0 0 0 #FFF; }

    .mobile-nav-dropdown { margin: 0; padding: 0; background-color: #E4E8E8; display: none; list-style: none; }
    .mobile-nav-dropdown li a { border-bottom: 1px solid #D8DCDC; }
    .mobile-nav-dropdown li:last-child a { border-bottom: 0; }

    .bordered-title-dark, .bordered-title-light { border: 0; }

    .hero-video-section { height: calc(50vh - 54px); background-color: #0C121C; }
    .hero-video-section a:not(.scroll-down) { height: calc(50vh - 54px); }
    .hero-video-section .scroll-down { display: none; }
    .hero-video-section .video-slider-index { right: 50%; transform: translateX(50%); }
	.hero-video-section .video-slider-tag { display: none; }

	.featured-ranges .col-md-4 { margin-bottom: 25px; }
	.featured-ranges .col-md-4:last-child { margin-bottom: 0; }

	.display-list-item:last-child > div { margin-bottom: 0; }

    .single-hero-image { height: calc(100vh - 54px); }
    .big-tabs li { width: 100% !important; }
    .big-tabs li a { border-top: 0; padding: 17px 0; }
	.tab-pane small { position: static; margin-left: 0; }

    .media .media-left, .media .media-body { display: table-row; }
    .media .media-left img { margin-bottom: 15px; }
    .single .the-content img { width: 100%; height: auto; }

    .process-tabs { margin-bottom: 30px; }
    .process-tabs li  { display: block; width: 100%; margin-bottom: 15px; }

    .footer-social { padding: 0; margin: 0; list-style: none; text-align: center; }
    .footer-social li { display: inline-block; }
    .footer-social li a { color: #FFF; font-size: 2em; margin-right: 10px; }
    .footer-social li:last-child a { margin-right: 0; }

    .nav-bottom, .nav-bottom+p { text-align: center; }

    .region-image { width: 100%; }

    .tv-margin-bottom { margin-bottom: 15px; }

    .tv-list .bordered-title-margin { margin-bottom: 30px; }
}

/* --------------------------------------------- THIRD PARTY STYLES --------------------------------------------- */

.promo.image {
  display: block;
  float: left;
  width: 100%;
  position: relative;
  background: #4A4F54;
  overflow: hidden;
}
.promo.image img {
  display: block;
  position: relative;
  min-height: 100%;
  max-width: 100%;
  width: 100%;
  opacity: 0.95;
  transition: opacity 0.35s, transform 0.35s;
  transform: scale3d(1.05, 1.05, 1);
}
.promo.image .caption {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  padding: 0 50px;
  text-align: center;
  box-sizing: border-box;
  transform: translateY(-50%);
}
.promo.image .caption h3 {
  color: white;
  opacity: 0;
  margin: 0 0 15px 0;
  font-size: 28px;
}
.promo.image .caption a {
  display: inline-block;
  margin-top: 5px;
  color: white;
  text-transform: uppercase;
  opacity: 0;
  border: 2px solid #FFF;
  padding: 8px 16px;
  transition: background-color 0.5s;
}
.promo.image .caption a:hover { background-color: #FFF; color: #4A4F54; }
.promo.image .caption hr {
  width: 0;
  border-width: 0;
}
.promo.image.visible a,
.promo.image.visible h3, .promo.image:hover a,
.promo.image:hover h3 {
  animation: fadein ease-in 1s;
  animation-fill-mode: forwards;
  animation-delay: 0.7s;
}
.promo.image.visible hr, .promo.image:hover hr {
  width: 100%;
  border-width: 1px;
  transition: border-width,width 0.5s ease-in-out;
  transition-delay: 0.5s;
}
.promo.image.visible img, .promo.image:hover img {
  opacity: 0.4;
  transform: scale3d(1, 1, 1);
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.autocomplete-suggestions {
    cursor: default; background: #FFF; margin-top: 1px; box-sizing: border-box; border: 1px solid #EEF1F1; border-top: 0;
    position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; text-align: left;
}
.autocomplete-suggestion {
	position: relative; padding: 6px 10px; line-height: 23px; white-space: nowrap;
	overflow: hidden; text-overflow: ellipsis; font-size: 16px; color: #333;
}
.autocomplete-suggestion b { font-weight: bold; color: #1f8dd6; }
.autocomplete-suggestion.selected { background: #E4E8E8; cursor: pointer; }




#banner-text { padding: 25px 25px; background: rgba(1,177,150, 0.9); max-width: 50%; position: absolute; left: 45px; bottom: 45px; }
#banner-text h3 { font-size: 26px;  }
#banner-text p { padding: 10px 0; line-height: 1.5em; font-size: 17px; }

@media (max-width: 1024px) {
    #banner-text { padding: 25px 25px; background: rgba(1,177,150, 0.9); max-width: 75%; position: absolute; left: 45px; bottom: 45px; }

    #banner-text h3 { font-size: 20px;  }
    #banner-text p { padding: 5px 0; line-height: 1.4em; font-size: 16px; }
}

@media (max-width: 768px) {
    #banner-text { padding: 25px 25px; background: rgba(1,177,150, 0.9); max-width: 90%; position: absolute; left: 15px; bottom: 15px;  }

    #banner-text h3 { font-size: 20px;  }
    #banner-text p { padding: 5px 0; line-height: 1.4em; font-size: 16px; }
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    right: 10px;
    left: auto;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    left: 10px;
    right: auto;
}


input[type=submit] {
    background-color: #50647b;
    color: #FFF;
    line-height: 32px;
    height: 32px;
    padding: 0 18px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1em;
    border: none;
    margin-left: 8px !important;
}




   
    .col2 label,
    .col3 label {
        padding: 0 !important;
        
    }

    .image-choices-field.col2 .image-choices-choice {
        margin: 0 !important;
        transition: none !important;
        padding: 0 15px 15px 0 !important;
        box-sizing: border-box !important;
        border: none !important;
        width: 50%;
    }

    .image-choices-field.col3 .image-choices-choice {
        margin: 0 !important;
        transition: none !important;
        padding: 0 15px 15px 0 !important;
        box-sizing: border-box !important;
        border: none !important;
        width: 33.3333%;
    }

    .image-choices-field.col2 .image-choices-choice label,
    .image-choices-field.col3 .image-choices-choice label {
        cursor: pointer;
        display: inline-block;
        line-height: 0;
        margin: 0 !important;
        max-width: none !important;
        padding: 0 !important;
        text-align: center;
        width: 100%;
        border: 0; 
    }

    .image-choices-use-images.col2 .image-choices-choice-image-wrap, 
    .image-choices-use-images.col3 .image-choices-choice-image-wrap {
        display: inline-block;
        background-repeat: no-repeat;
        background-position: 50%;
        background-size: cover;
        line-height: 0;
        width: 100% !important;
        height: 220px !important;
        text-align: center;
        transition: none !important;
        border: none !important;
    }

    .image-choices-field .image-choices-choice-text, 
    .image-choices-field .image-choices-choice-price {
        font-size: 16px !important;
        line-height: 38px !important;
        padding: 0px !important;
        transition: all 0.3s;
        background: red;
        color: white;
        font-weight: 600;
        position: relative;
        justify-content: center;
        bottom: 38px;
        margin-bottom: -38px;
        background-color: rgba(0,0,0,.5);
        border: none !important;
    }

    .image-choices-use-images.col2 .image-choices-choice-selected .image-choices-choice-text,
    .image-choices-use-images.col3 .image-choices-choice-selected .image-choices-choice-text {
        background-color: rgba(1,177,150,1) !important;
    }
    
    .image-choices-use-images.col2 .image-choices-choice-selected .image-choices-choice-image-wrap,
    .image-choices-use-images.col3 .image-choices-choice-selected .image-choices-choice-image-wrap {
        border: solid 2px rgba(1,177,150,.9) !important;
    }



.gfield_checkbox, .gfield_radio {
    display: flex;
}

.gform_wrapper .gfield_radio li:not(.image-choices-choice),
.gform_wrapper .gfield_checkbox li:not(.image-choices-choice) {
    flex-basis: auto;
    justify-content: flex-start;
    padding-right: 20px!important;
}
.gform_wrapper .gfield_radio li:before,
.gform_wrapper .gfield_checkbox li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    opacity: 0;
    visibility: hidden;
    transition: opacity .4s ease;
    cursor: pointer;
}


.gform_wrapper .gfield_radio li:not(.image-choices-choice) input[type=radio],
.gform_wrapper .gfield_checkbox li:not(.image-choices-choice) input[type=checkbox] {
    display: none;
}


.gform_wrapper .gfield_radio li:not(.image-choices-choice) label,
.gform_wrapper .gfield_checkbox li:not(.image-choices-choice) label {
    padding: 10px 30px !important;
    text-align: center;
    margin: 0;
    background-color: #e1e1e1;
    font-weight: 600;
    max-width: initial !important; 
    border: solid 1px rgba(0,0,0,.05);
}
.gform_wrapper .gfield_radio .gfield_radio li label,
.gform_wrapper .gfield_checkbox .gfield_radio li label {
    height: auto;
}


.gform_wrapper .gfield_radio li label,
.gform_wrapper .gfield_checkbox li label {
    display: block;
    margin: 0 0 0 24px;
    padding: 0;
    width: auto;
    line-height: 1.5;
    vertical-align: top;
}
.gfield_radio li label,
.gfield_checkbox li label {
    padding-left: 5px!important;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding: 0 8px !important;
}


     li:not(.image-choices-choice) input[type=radio]:checked+label,
     li:not(.image-choices-choice) input[type=checkbox]:checked+label {
        background-color: #50647b;
        color: #fff;
        font-weight: 600;
    }

.mobile-header-enquire { 
    text-transform: uppercase !important; 
    font-weight: 600 !important; 
    letter-spacing: 0.1em !important; 
    display: inline-block !important; 
    height: 36px !important; 
    margin-top:10px !important; 
    line-height: 36px !important; 
    padding: 0 30px !important; 
    background-color: #50647b !important; 
    color: #FFF !important;
}


@media (max-width: 576px) {

    .mobile-header-enquire { 
        display:none !important;
    }

}


.gform_wrapper form li, .gform_wrapper li {
    font-size: 14px;
}

@media (min-width: 1200px) {
    .col-lg-4 {
        width: 33.332%;
    }
}

.label_hidden label { display: none !important }


a.button {
    background: #51647B;
    color: #fff; 
    padding: 0 20px; 
    margin: 10px 0 0; 
    display: inline-block; 
    position: relative;
    text-decoration: none;
}

a.button span {
    display:inline-block;
    height: 100%; 
    background-image: url(button-bg.png); 
    background-repeat: no-repeat; 
    background-size: 100% auto; 
    background-position: center center; 
    padding: 14px 8px; 
    margin: 0 1px; 
    min-width: 63px; 
    height: 48px;
}

a.button:hover {
    outline: solid 3px #629fc3;
}




body .gform_wrapper ul li.gfield {
    margin-top: 0;
    padding-top: 0;
}
.gfield_label {
    margin-bottom: 0;
    text-transform: none; 

}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    background: #f5f5f5;
    border: solid 1px #d9d9d9;
    margin: 0 0 0 !important;
    padding-left: 0;
    padding-right: 0;
}


body .gform_wrapper .top_label div.ginput_container {
    margin-top: 4px !important;
}



.gform_wrapper select {
    -webkit-appearance: menulist;
    background: #f5f5f5;
    border: solid 1px #d9d9d9;
    height: 33px;
}

.gform_wrapper textarea {
    background: #f5f5f5;
    border: solid 1px #d9d9d9;
}

#gform_wrapper_3 {padding: 0; margin: 0;}


#gform_wrapper_4 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #gform_wrapper_4 textarea {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 10px !important;
    border: none !important;
    background: #fff !important;
}









.checkbox {
  display: inline-block;
  padding: 10px 20px;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.checkbox label {
  cursor: pointer;
  padding-left: 0;
}
.checkbox input[type=checkbox] {
  opacity: 0;
  position: absolute;
  margin: 0;
  z-index: -1;
  width: 0;
  height: 0;
  overflow: hidden;
  left: 0;
  pointer-events: none;
}
.checkbox .checkbox-material {
  vertical-align: middle;
  position: relative;
  top: 3px;
}
.checkbox .checkbox-material:before {
  position: absolute;
  left: 8px;
  top: 2px;
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  height: 4px;
  width: 4px;
  border-radius: 100%;
  z-index: 1;
  opacity: 0;
  margin: 0;
}
.checkbox .checkbox-material .check {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 2px solid;
  border-radius: 2px;
  overflow: hidden;
  z-index: 1;
}
.checkbox .checkbox-material .check:before {
  position: absolute;
  content: "";
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  display: block;
  margin-top: -4px;
  margin-left: 6px;
  width: 0;
  height: 0;
  box-shadow: 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0 inset;
  -webkit-animation: checkbox-off 0.3s forwards ease-out;
          animation: checkbox-off 0.3s forwards ease-out;
}
.checkbox input[type=checkbox]:focus + .checkbox-material .check:after {
  opacity: 0.2;
}
.checkbox input[type=checkbox]:checked + .checkbox-material .check:before {
  box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 20px -12px 0 11px;
  -webkit-animation: checkbox-on 0.3s forwards ease-out;
          animation: checkbox-on 0.3s forwards ease-out;
}
.checkbox input[type=checkbox]:not(:checked) + .checkbox-material:before {
  -webkit-animation: rippleOff 700ms forwards ease-out;
          animation: rippleOff 700ms forwards ease-out;
}
.checkbox input[type=checkbox]:checked + .checkbox-material:before {
  -webkit-animation: rippleOn 700ms forwards ease-out;
          animation: rippleOn 700ms forwards ease-out;
}
.checkbox input[type=checkbox]:not(:checked) + .checkbox-material .check:after {
  -webkit-animation: rippleOff 700ms forwards ease-out;
          animation: rippleOff 700ms forwards ease-out;
}
.checkbox input[type=checkbox]:checked + .checkbox-material .check:after {
  -webkit-animation: rippleOn 700ms forwards ease-out;
          animation: rippleOn 700ms forwards ease-out;
}
.checkbox input[type=checkbox][disabled]:not(:checked) ~ .checkbox-material .check:before,
.checkbox input[type=checkbox][disabled] + .circle {
  opacity: 0.5;
}
.checkbox input[type=checkbox][disabled] + .checkbox-material .check:after {
  background-color: rgba(0, 0, 0, 0.84);
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.coloured .checkbox-material .check {
  color: #2FAEF8;
}
.coloured .checkbox-material:before {
  background-color: #2FAEF8;
}
.coloured input[type=checkbox]:checked + .checkbox-material .check {
  color: #2FAEF8;
}

@-webkit-keyframes checkbox-on {
  0% {
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 15px 2px 0 11px;
  }
  50% {
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 20px 2px 0 11px;
  }
  100% {
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 20px -12px 0 11px;
  }
}

@keyframes checkbox-on {
  0% {
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 15px 2px 0 11px;
  }
  50% {
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 20px 2px 0 11px;
  }
  100% {
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 20px -12px 0 11px;
  }
}
@-webkit-keyframes checkbox-off {
  0% {
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 20px -12px 0 11px, 0 0 0 0 inset;
  }
  25% {
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 20px -12px 0 11px, 0 0 0 0 inset;
  }
  50% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    margin-top: -4px;
    margin-left: 6px;
    width: 0px;
    height: 0px;
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 15px 2px 0 11px, 0 0 0 0 inset;
  }
  51% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    margin-top: -2px;
    margin-left: -2px;
    width: 20px;
    height: 20px;
    box-shadow: 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0px 0px 0 10px inset;
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    margin-top: -2px;
    margin-left: -2px;
    width: 20px;
    height: 20px;
    box-shadow: 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0px 0px 0 0px inset;
  }
}
@keyframes checkbox-off {
  0% {
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 20px -12px 0 11px, 0 0 0 0 inset;
  }
  25% {
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 20px -12px 0 11px, 0 0 0 0 inset;
  }
  50% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    margin-top: -4px;
    margin-left: 6px;
    width: 0px;
    height: 0px;
    box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0px 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 15px 2px 0 11px, 0 0 0 0 inset;
  }
  51% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    margin-top: -2px;
    margin-left: -2px;
    width: 20px;
    height: 20px;
    box-shadow: 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0px 0px 0 10px inset;
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    margin-top: -2px;
    margin-left: -2px;
    width: 20px;
    height: 20px;
    box-shadow: 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0 0 0 0, 0px 0px 0 0px inset;
  }
}
@-webkit-keyframes rippleOn {
  0% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(13, 13);
            transform: scale(13, 13);
  }
}
@keyframes rippleOn {
  0% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(13, 13);
            transform: scale(13, 13);
  }
}
@-webkit-keyframes rippleOff {
  0% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(13, 13);
            transform: scale(13, 13);
  }
}
@keyframes rippleOff {
  0% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(13, 13);
            transform: scale(13, 13);
  }
}


.switch {
  display: inline-block;
  height: 24px;
  position: relative;
  width: 50px;
}

.switch input {
  display:none;
}

.slider {
  background-color: #ccc;
  bottom: 0;
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: .4s;
}

.slider:before {
  background-color: #fff;
  bottom: 4px;
  content: "";
  height: 16px;
  left: 4px;
  position: absolute;
  transition: .4s;
  width: 16px;
}

input:checked + .slider {
  background-color: #2FAEF8;
}

input:checked + .slider:before {
  transform: translateX(26px);
}

.slider.round {
  border-radius: 24px;
}

.slider.round:before {
  border-radius: 50%;
}





#enquire-now {
    position: fixed; 
    bottom: -10px; 
    transform: translate(100%);
    right: 0;
    height: 100%; 
    max-height: 640px; 
    max-width: 600px; 
    z-index: 999999; 
    margin-left: 45px;
    transition: all 0.5s ease;
}
#enquire-now.showing {
    transform: translate(0%);
}
#enquire-now__button {
    position: absolute; 
    bottom: 150px; 
    left: -60px; 
    width: 60px; 
    height: 150px; 
    overflow: hidden;
}
#enquire-now__button_content {
    width: 40px; 
    height: 130px; 
    margin-left: 20px; 
    background: #50647b; 
    color: #fff; 
    cursor: pointer;
    box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.6);
}
#enquire-now__content {
    overflow-y: auto; 
    background: rgba(255,255,255,0.98); 
    padding: 0 20px 20px; 
    overflow-y: auto; 
    height: 100%; 
    width: 100%; 
    margin-top: -10px;
}
#enquire-now.showing #enquire-now__content {
    box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.6);
}


#gform_confirmation_message_4 { color: white }